//****************************************************************************
//
//                              today95.DCL
//
//****************************************************************************
//
//      Change level to 3 for new DCL auditing.  Clean 09/23/93.
//
// ************************ S T A R T    B U T T O N S ********************
dcl_settings : default_dcl_settings { audit_level = 0; }

ok1_button    : retirement_button {
               label    = "OK";
               key      = "otay";
               mnemonic = "O";
               is_default = true;
               is_bold    = true;
}

next_button  : retirement_button {
               label = ">>";
               key   = "next";
               mnemonic = ">";
}
prev_button  : retirement_button {
               label = "<<";
               key   = "prev";
               mnemonic = "<";
}

origin_button : retirement_button {
                label = "Origin...";
                key   = "origin";
                mnemonic = "r";}

mutton : button { width = 2;}
days   : text_part { label = " SUN   MON  TUE  WED  THR   FRI  SAT";}
dummy  : mutton { key = "z";}

dummya : mutton { key = "a";}
dummyb : mutton { key = "b";}
dummyc : mutton { key = "c";}
dummyd : mutton { key = "d";}
dummye : mutton { key = "e";}
dummyf : mutton { key = "f";}

dummyaa : mutton { key = "aa";}
dummybb : mutton { key = "bb";}
dummycc : mutton { key = "cc";}
dummydd : mutton { key = "dd";}
dummyee : mutton { key = "ee";}
dummyff : mutton { key = "ff";}


dummyT1 : row { dummy;}
dummyT2 : row { dummya;dummyb;}
dummyT3 : row { dummya;dummyb;dummyc;}
dummyT4 : row { dummya;dummyb;dummyc;dummyd;}
dummyT5 : row { dummya;dummyb;dummyc;dummyd;dummye;}
dummyT6 : row { dummya;dummyb;dummyc;dummyd;dummye;dummyf;}

dummyB6 : row { dummyaa;dummybb;dummycc;dummydd;dummyee;dummyff;}
dummyB5 : row { dummyaa;dummybb;dummycc;dummydd;dummyee;}
dummyB4 : row { dummyaa;dummybb;dummycc;dummydd;}
dummyB3 : row { dummyaa;dummybb;dummycc;}
dummyB2 : row { dummyaa;dummybb;}
dummyB1 : row { dummy;}

ok1_origin : column {
             : row {
               fixed_width   = true;
               alignment     = centered;
//               prev_button;
//               spacer_1;
               ok1_button;
               spacer_1;
               spacer_1;
               origin_button;
//               spacer_1;
//               next_button;
             }
}

cadd_address
     : column {
         : text_part { label = "Best Regards:";}
         spacer_1;
         : text { key = "cadd0"; alignment=centered;width = 35;}
         : text { key = "cadd1"; alignment=centered;width = 1;}
         : text { key = "cadd2"; alignment=centered;width = 1;}
         : text { key = "cadd3"; alignment=centered;width = 1;}
         : text { key = "cadd4"; alignment=centered;width = 1;}
         spacer_1;
}//cadd_address

ORIGIN : dialog {
        label = "ORIGIN";
          : column {
            fixed_width = true;
            : column    { cadd_address;}
          }
      ok_only;
}//

//
//                        1 9 9 5   C A L E N D A R
//
JANUARY95 : dialog { label =  "CALENDAR";
            width = 48;

            : boxed_column {
              fixed_width = true;
              alignment = centered;
              label = "January 1995";
              days;
              january95;
            }
          ok1_origin;errtile;
}//

FEBRUARY95 : dialog { label =  "CALENDAR";
             width = 48;

             : boxed_column {
               fixed_width = true;
               alignment = centered;
               label = "February 1995";
               days;
               february95;
            }
          ok1_origin;errtile;
}//

MARCH95 : dialog { label =  "CALENDAR";
          width = 48;

          : boxed_column {
            fixed_width = true;
            alignment = centered;
            label = "March 1995";
            days;
            march95;
          }
          ok1_origin;errtile;
}//
APRIL95 : dialog { label =  "CALENDAR";
          width = 48;

          : boxed_column {
            fixed_width = true;
            alignment = centered;
            label = "April 1995";
            days;
            april95;
          }
          ok1_origin;errtile;
}//

MAY95 : dialog { label =  "CALENDAR";
        width = 48;

        : boxed_column {
          fixed_width = true;
          alignment = centered;
          label = "May 1995";
          days;
          may95;
        }
        ok1_origin;errtile;
}//
JUNE95 : dialog { label =  "CALENDAR";
         width = 48;

         : boxed_column {
           fixed_width = true;
           alignment = centered;
           label = "June 1995";
           days;
           june95;
         }
         ok1_origin;errtile;
}//

JULY95 : dialog { label =  "CALENDAR";
         width = 48;

         : boxed_column {
           fixed_width = true;
           alignment = centered;
           label = "July 1995";
           days;
           july95;
         }
         ok1_origin;errtile;
}//

AUGUST95 : dialog { label =  "CALENDAR";
           width = 48;

           : boxed_column {
             fixed_width = true;
             alignment = centered;
             label = "August 1995";
             days;
             august95;
            }
          ok1_origin;errtile;
}//

SEPTEMBER95 : dialog { label =  "CALENDAR";
              width = 48;

            : boxed_column {
              fixed_width = true;
              alignment = centered;
              label = "September 1995";
              days;
              september95;
            }
          ok1_origin;errtile;
}//SEPTEMBER

OCTOBER95 : dialog { label =  "CALENDAR";
            width = 48;

            : boxed_column {
              fixed_width = true;
              alignment = centered;
              label = "October 1995";
              days;
              october95;
            }
          ok1_origin;errtile;
}//

NOVEMBER95 : dialog { label =  "CALENDAR";
             width = 48;

             : boxed_column {
               fixed_width = true;
               alignment = centered;
               label = "November 1995";
               days;
               november95;
            }
          ok1_origin;errtile;
}//

DECEMBER95 : dialog { label =  "CALENDAR";
             width = 48;

             : boxed_column {
               fixed_width = true;
               alignment = centered;
               label = "Decmember 1995";
               days;
               december95;
            }
          ok1_origin;errtile;
}//
january95 : column {
                : row {
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                }
                : row {
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                }
                : row {
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                }
                : row {
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                }
                : row {
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB4;
                }
}//

february95 : column {
                : row {
                  dummyT3;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                }
                : row {
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                }
                : row {
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                }
                : row {
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                }
                : row {
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  dummyB4;
                }
}//

march95 : column {
                : row {
                  dummyT3;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                }
                : row {
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                }
                : row {

                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                }
                : row {

                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                }
                : row {

                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB1;
                }
}//

april95 : column {
                : row {
                  dummyT6;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                }
                : row {

                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                }
                : row {

                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                }
                : row {

                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                }
                : row {

                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                }
                : row {
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  dummyB6;
                }
}//

may95 : column {
                : row {
                  dummyT1;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                }
                : row {
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                }
                : row {

                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                }
                : row {

                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                }
                : row {

                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB3;
                }
}//

june95 : column {
                : row {
                  dummyT4;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                }
                : row {

                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                 }
                 : row {

                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                }
                : row {

                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                }
                : row {

                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  dummyB1;
                }
}//

july95 : column {
                : row {
                  dummyT6;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                }
                : row {

                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                 }
                 : row {
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                }
                : row {

                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                }
                : row {

                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                }
                : row {

                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB5;
                }
}//


august95 : column {
                : row {
                  dummyT2;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                }
                : row {
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                }
                : row {
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                 }
                 : row {
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                }
                : row {
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB2;
                }
}//


september95 : column {
                : row {
                  dummyT5;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                }
                : row {

                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                }
                : row {

                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                }
                : row {

                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                }
                : row {

                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                }
}//

october95 : column {
                : row {
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                }
                : row {
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                }
                : row {
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                }
                : row {
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                }
                : row {

                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB4;
                }
}//

november95 : column {
                : row {
                  dummyT3;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                }
                : row {

                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                }
                : row {

                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                }
                : row {

                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                }
                : row {

                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                  dummyB2;
                }
}//

december95 : column {
                : row {
                  dummyT5;
                  : mutton { label    = "1";key      = "s01";mnemonic = "1";}
                  : mutton { label    = "2";key      = "s02";mnemonic = "2";}
                }
                : row {

                  : mutton { label    = "3";key      = "s03";mnemonic = "3";}
                  : mutton { label    = "4";key      = "s04";mnemonic = "4";}
                  : mutton { label    = "5";key      = "s05";mnemonic = "5";}
                  : mutton { label    = "6";key      = "s06";mnemonic = "6";}
                  : mutton { label    = "7";key      = "s07";mnemonic = "7";}
                  : mutton { label    = "8";key      = "s08";mnemonic = "8";}
                  : mutton { label    = "9";key      = "s09";mnemonic = "9";}
                }
                : row {

                  : mutton { label    = "10";key    = "s10";mnemonic = "10";}
                  : mutton { label    = "11";key    = "s11";mnemonic = "11";}
                  : mutton { label    = "12";key    = "s12";mnemonic = "12";}
                  : mutton { label    = "13";key    = "s13";mnemonic = "13";}
                  : mutton { label    = "14";key    = "s14";mnemonic = "14";}
                  : mutton { label    = "15";key    = "s15";mnemonic = "15";}
                  : mutton { label    = "16";key    = "s16";mnemonic = "16";}
                }
                : row {

                  : mutton { label    = "17";key    = "s17";mnemonic = "17";}
                  : mutton { label    = "18";key    = "s18";mnemonic = "18";}
                  : mutton { label    = "19";key    = "s19";mnemonic = "19";}
                  : mutton { label    = "20";key    = "s20";mnemonic = "20";}
                  : mutton { label    = "21";key    = "s21";mnemonic = "21";}
                  : mutton { label    = "22";key    = "s22";mnemonic = "22";}
                  : mutton { label    = "23";key    = "s23";mnemonic = "23";}
                }
                : row {

                  : mutton { label    = "24";key    = "s24";mnemonic = "24";}
                  : mutton { label    = "25";key    = "s25";mnemonic = "25";}
                  : mutton { label    = "26";key    = "s26";mnemonic = "26";}
                  : mutton { label    = "27";key    = "s27";mnemonic = "27";}
                  : mutton { label    = "28";key    = "s28";mnemonic = "28";}
                  : mutton { label    = "29";key    = "s29";mnemonic = "29";}
                  : mutton { label    = "30";key    = "s30";mnemonic = "30";}
                }
                : row {
                  : mutton { label    = "31";key    = "s31";mnemonic = "31";}
                  dummyB6;
                }
}//
